<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.PaintingHelper" parent="Theme.Material3.Light.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
<!--        <item name="android:statusBarColor">@color/main_bg_color</item>-->
        <item name="android:windowBackground">@color/white</item>
    </style>

    <style name="Theme.PaintingHelper" parent="Base.Theme.PaintingHelper" />
</resources>